@media (max-width: 600px) {
	main{
		width: 100%;
		padding: 0;
		margin: 0 auto;
		border-radius: 0;
	}

	.name h1{
		font-size: 2.5rem;
		font-weight: 500;
	}
	.name img{
		display: block;
		width: 2.5rem;
		height: auto;
	}

	.section img{
		width: 100%;
	}

	.socials{
		gap: 1.5rem;
	}

	nav{
		gap: 1.5rem;
	}

	.latest iframe{
		width: 100%;
	}

	.socmed {
		padding: 0 1.5rem 5rem;
	}
}